/* products related */
/*
#formNfe11003{
	width:950px;
}
*/
#productWrap{
	width:950px;
	height:auto;
	margin:0 0 0 0;
}
#productImgArea{
	width:450px;
	height:auto;
	float:left;
/*	padding:5px;
	background:#fff;*/
}

#imgGallery2 li div{
/*	width:430px;
	height:430px;*/
	display:table-cell;
	text-align:center;
	vertical-align:middle;
/*	border: 1px solid #dddddd;*/
}
*/
.thumbs{
	width:425px;
	height:auto;
	padding:5px 5px 0px 5px;
	margin:0 0 0 3px;
}
.thumbs li{
	margin-right:5px;
}
.productOlArea{
	width:/*400*/470px;
	float: right;
/*	height: auto;
	display: inline-block;
	margin:-445px 50px 0 0;*/
}

.productOlArea .proName{
	height:auto;
	padding: 0 /*10px 10px 0;*/5px;
	font-size:150%;
	line-height:1.5;
	font-weight:bold;
/*	border-bottom: 1px dotted #999;*/
	word-break:break-all;
}

div.productOlArea .proNameArea h2.proName #formNfe11003\:productName,
div.productOlArea .proNameArea h2.proName #formNfe11004\:productName,
div.productOlArea .proNameArea h2.proName #formNfc40109\:productName{
	word-wrap:break-word;
}
/*
.proNameArea{
	width:500px;
}
*/

.productOlArea .catchCopyArea{
/*	margin-top:7px;*/
	line-height:1.5;
	word-wrap: break-word;
	width:440px;
	padding:10px;

}

.productOlArea .proPrice{
	font-weight:bold;
	color:#524539;
	font-size:150%;
	padding:/*15px 0 15px 5px;*/10px;
/*	margin-top:10px;*/
	line-height:1.5;
}
.productOlArea .proDeliPossDay,
.productOlArea .proCoolDeliDate{
	display:block;
	width:400px;
	margin:0 auto;
	background:url(../images/common/icn_status_original.gif) 0px 2px no-repeat;
	color:#524539;
/*	font-size:95%;*/
	line-height:1.4;
	padding-left:32px;
}

.productOlArea .proCoolDeliDate{
	background:none;
	font-weight:bold;
}

#formNfe11003\:cooldeliverydatefromto,
#formNfc40109\:cooldeliverydatefromto{
	font-weight:normal;
}
/*
#formNfe11003\:cooldeliverydatefromto:before,
#formNfc40109\:cooldeliverydatefromto:before {
	content: "\A" ;
	white-space: pre ;
}
*/

.orgFnt01{
	color:#dd4800;
}
.pnkFnt01{
	color:#e65583;
}

.productOlArea .postageTtl{
	width:440px;
	height:auto;
	padding:5px 10px;
	background:#fcf4e7;
	border-left: 3px solid #ea8e99;
	font-size:14px;
	font-weight:bold;
	margin:25px 0 0 0;
}
.productOlArea .postageDtl{
	width:465px;
	margin-top:10px;
	line-height: 2;
	color:#333;
}


.productOlArea .postageDtl th{
	width:265px;
	font-weight:bold;
	font-size:110%;
	text-align:left;
	padding-left:10px;
}
.productOlArea .postageDtl td{
	width:200px;
	text-align:right;
	font-size:110%;
	padding-right:15px;
}
p.proDesc{
	padding:/*0 0 */10px;
	line-height:1.6;
	width:450px;
}

.proDtlTbl .notice {
	font-size: 15px;
	text-align: left;
}

#formNfe11003 .productOlArea .notice,
#formNfe11004 .productOlArea .notice,
#formNfc40109 .productOlArea .notice{
	font-size: 13px;
	text-align:left;
	margin: 10px 0 30px 10px;
	width:450px;
}

.proDtlTbl{
	width:930px;
}

#formNfc40109 p.notice{
	display:block;
	margin-top:10px;
}


#formNfe11003 .proDtlTbl div.notice,
#formNfc40109 .proDtlTbl div.notice{
	margin:10px 0;
}

#formNfe11004 .proDtlTbl th,
#formNfc40109 .proDtlTbl th,
.proDtlTbl td, .proDtlTbl tr{
	border-bottom: 1px dotted #a8a29c;
	vertical-align:top;
	line-height:1.5;
	padding:10px;
	vertical-align:middle;
	max-width:740px;
}
#formNfe11004 .proDtlTbl th,
#formNfc40109 .proDtlTbl th{
	padding:10px 10px 10px 40px;
}

#formNfe11003 .proDtlTbl th::before,
#formNfe11004 .proDtlTbl th::before,
#formNfc40109 .proDtlTbl th::before {
    content: "";
    position: absolute;
/*    top: 50%;
    margin-top: -7px;*/
    border-radius: 50%;
    margin-left: -30px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 3px solid #ff3366;
}

#formNfe11003 .proDtlTbl th::before,
#formNfc40109 .proDtlTbl th::before{
	margin-top:-2px;
}

/*
#formNfc40109 .proDtlTbl th::before{
    margin-top: -7px;
}


#formnfc40109 .proDtlTbl th::before {
	margin-left: -30px !important;
}
*/
#formNfe11003 .proDtlTbl th,
#formNfc40109 .proDtlTbl th{
	text-indent:45px;
}

#formNfe11003 h3.mainTit,
#formNfe11004 h3.mainTit,
#formNfc40109 h3.mainTit,
#formNfe11003_shopList .contentsTtlArea,
#formNfc40109_shopList .contentsTtlArea,
#formNfe11041 h3.mainTit,
#formNfe12200 h3.mainTit,
#formNfe12402 h3.mainTit{
	font-size:20px;
	font-weight: bold;
	padding: 10px;
	border-left: 4px solid #ea8e99;
	margin-top:30px;
}

#formNfe11003 h3.mainTit,
#formNfc40109 h3.mainTit{
	width:908px;
}

#formNfe11003_shopList .contentsTtlArea,
#formNfc40109_shopList .contentsTtlArea{
	width:930px;
	padding:0 !important;
}

#formNfe11003_shopList .contentsTtlArea h2.contentsTtl,
#formNfc40109_shopList .contentsTtlArea h2.contentsTtl{
	padding-left:10px;
}

.proDtlTbl td .amount{
	font-weight:bold;
	font-size:15px;
}

.schAreaProPage{
	width:706px;
	height:auto;
	padding:0px 5px 10px;
	border:2px solid #c1a466;
	margin:0 auto;
}
.sappHead{margin:0 0 10px 13px;}
.sappTbl{width:680px;height:auto;margin:0 auto;}
.sappTbl td.spCell{height:5px;line-height:0px;font-size:0px;}
.schAreaProPage th{width:140px;height:auto;vertical-align:top;}
.sappInnTbl{margin:8px 0 0 0;}
.sappInnTbl td.tdCell01{font-size:100%;}
.sappInnTbl td.tdCell02{font-size:100%;}
.sappInnTbl td.tdCell03{font-size:100%;}
.schAreaProPage select{width:120px;}
.sappDelivery{width:566px;height:30px;}
.sappDelivery li{font-size:95%;float:left;color:#333;}
.sappDelivery .sappDeliPt1{width:280px;height:23px;padding:5px 0 0 0;}
.sappDelivery .sappDeliPt2{width:240px;height:23px;padding:5px 0 0 0;}
.sappDelivery .sappDeliPt1 p{float:left;}
.sappDeliPt1L{margin-right:10px;}
.sappDeliPt1R{
	font-size:13px;
	/*font-size:13px;*/
	padding:2px 0 0 0;
	margin-top:2px;
	background:url(../images/top/schListImg.gif) no-repeat;
	text-indent:20px;
	line-height:1.2;
}
.schLine{
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:7px 0;
	margin:0;
	border:none;
	border-top:1px dotted #475327;
	clear:both;
}
.sappSchCond{width:566px;height:30px;}
.sappSchCond li{float:left;color:#4e5427;}
.sappSchCond li.sappScPt1,.sappSchCond li.sappScPt2,.sappSchCond li.sappScPt3{padding:4px 15px 0 0;}
.sappSchLine{
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:7px 0;
	/margin:0;
	border:none;
	border-top:1px dotted #475327;
	clear:both;
}
.schBtnArea{text-align:center;}

/* ������ CSS for schArea 2015/03/19 mod&add @HELIOS ozawa Start */
/* ������ CSS for schArea 2014/12/xx add @HELIOS ozawa Start */
.schAreaProPageNew{
	width:720px;
	height:auto;
	margin:0 auto;
	/*background:url(../images/common/schAreaNew/schAreaBgNew_ul.jpg) no-repeat;*/
}
/*.schAreaProPageNew select{width:120px;}*/
.sappHeadWrapNew{
	width:715px;
	height:33px;
	padding:5px 0 0 5px;
	background:url(../images/common/schAreaNew/schAreaTop.gif) no-repeat;
}
.sappHeadNew li{float:left;margin-right:10px;}
.sappBdy201503{
	width:720px;
	height:auto;
	background:url(../images/common/schAreaNew/schAreaBdyRpt.gif) repeat-y;
}
.sappTblNew201503{
	width:540px;
	height:auto;
	margin:0 auto;
}
.sappTblNew201503 select{width:120px;}
.ttlCell01_201503{width:120px;}
.selectCell01_201503{width:200px;}
.ttlCell02_201503{width:60px;}
.selectCell02_201503{width:160px;}
.schLineNew201503{
	width:90%;
	height:1px;
	line-height:1px;
	font-size:1px;
	margin:7px auto;
/*	/margin:0px auto;*/
	border:none;
	border-top:1px dotted #475327;
	clear:both;
}
/* ������ CSS for schArea 2014/12/xx add @HELIOS ozawa End */
/* ������ CSS for schArea 2015/03/19 mod&add @HELIOS ozawa End */



/* ////////////////////////////  CSS 20161019�ǉ�_��� //////////////////////////// */

/* ----------------------------------

���i�ڍׁ@�{�^��

---------------------------------- */

#deliAreaSchBtn .btn {
	background: #ed4b46 url("../img/icon_cartList.gif") no-repeat scroll 12px center;
	border: 1px solid #ed4b46;
	border-radius: 5px;
	color: #fff;
	display: block;
	font-size: 15px;
	font-weight: bold;
	line-height:55px;
	margin: auto;
	overflow: hidden;
	text-decoration: none !important;
	white-space: nowrap;
	text-align: center;
	width:275px;

}


#deliAreaSchBtn .btn a {
    border-radius: 5px;
    color: #fff !important;
    display: block;
    font-weight: bold;
    text-decoration: none!important;
}


#deliAreaSchBtn .btn:hover, #ContinueShopBtn .btn:hover, #FavoriteBtn .btn:hover, #simplemodal-container #purFavoriteModal .btns a.normalBtn:hover {
	opacity: 0.7;
}




#ContinueShopBtn .btn {
	border: 2px solid #ed4b46;
	border-radius: 5px;
	color: #fff;
	display: block;
	font-size: 15px;
	font-weight: bold;
	line-height:38px;
	overflow: hidden;
	text-decoration: none!important;
	white-space: nowrap;
	text-align: center;
	margin: 10px auto;
	width:274px;
}

#ContinueShopBtn .btn a {
    border-radius: 5px;
    text-decoration: none!important;
    color: #ed4b46!important;
    display: block;
    font-weight: bold;
}

#FavoriteBtn .btn {
	width: 150px;
	margin: 10px auto;
	background: #666666 url("../img/icon_listFav.gif") no-repeat scroll 8px center;
	border-radius: 5px;
}

#FavoriteBtn .btn a{
    border-radius: 5px;
    color: #fff!important;
    display: block;
    font-size: 15px;
    line-height:38px;
    overflow: hidden;
    text-decoration: none!important;
    white-space: nowrap;
    text-align: center;
}

#FavoriteBtn .btnReg{
	width: 190px;
	margin: 10px auto;
	background: #fff url("../img/icon_listFavReg.gif") no-repeat scroll 8px center;
	border: 2px solid #ccc;
	border-radius: 5px;
	color: #666666!important;
	display: block;
	font-size: 15px;
	line-height:38px;
	overflow: hidden;
	text-decoration: none!important;
	white-space: nowrap;
	text-align: center;
}

/* ----------------------------------

���i�ڍׁ@���[�_��

---------------------------------- */

#basic-modal-content2, #basic-modal-content3 { display: none; }
#simplemodal-container {
	height: 220px;
	width:640px;
	border:2px solid #444444;
	background-color:#ffffff;
	color: #000;
}
#simplemodal-container #basic-modal-content2, #simplemodal-container #basic-modal-content3 {
    padding: 20px;
    text-align: left;
}


#simplemodal-container #purFavoriteModal2 h3,
#simplemodal-container #purFavoriteModal3 h3 {
    background: rgba(0, 0, 0, 0) url("../img/icon_circle.png") no-repeat scroll left center;
    border: medium none;
    clear: both;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0 15px;
    padding: 0 0 0 22px;
}


#simplemodal-container #purFavoriteModal2 .btns a.normalBtn,
#simplemodal-container #purFavoriteModal3 .btns a.normalBtn {
	background: #948f8f none repeat scroll 0 0;
/*	margin: 0 10px 0 0;*/
	width: 250px;
	margin: 30px auto 0;
	font-size: 18px;

}

#simplemodal-container #purFavoriteModal2 .btns a,
#simplemodal-container #purFavoriteModal3 .btns a {
    background: #ed4b46 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff !important;
    display: block;
    font-weight: bold;
    line-height: 44px;
    text-decoration: none !important;
    text-align: center;

}

/* ////////////////////////////  CSS 20161019�ǉ�_���_end //////////////////////////// */

.proCoolDeliDate{
	margin-left: 42px;
}
p.proDeliPossDay{
	font-weight:bold;
}



.proDeliPossDay .orgFnt01,
.proCoolDeliDate .orgFnt01,
.proDeliPossDay span{
	font-weight:normal;
}

.postageDtl{
	border-bottom:1px dotted #999;
}

/* ��20170707�ǉ�_���� �� */


.title {
	color:#524539;
	font-size: 133%;
	font-weight: bold;
	padding: 0 5px 5px;
	width:880px;
	border-bottom:1px dotted #999;
	margin-top:30px;
	background: rgba(0, 0, 0, 0) url("../images/purchase/cateTtlHead02.png") no-repeat scroll 0 0;
	text-indent: 16px;
}

#mainColumn .thumbs li {
	border: 1px solid #ccc;
	margin-right: 5px;
}

.pupDtl {
 height: auto;
    margin: 10px 0 0 -9px !important;
    width: 1000px !important;
}

.pickupPro {
    height: auto !important;
    margin: 25px 0 0 -24px !important;
    padding: 5px 20px 10px !important;
    width: 950px !important;
}


.pupTtlArea {
/*    border-bottom: 2px solid #ededed !important;*/
    height: auto !important;
    width: 950px !important;
}

#mainColumn .contentsTtlArea {
    background: #fcf4e7 none repeat scroll 0 0 !important;
    border-left: 2px solid #e25381 !important;
    height: 40px !important;
    line-height: 20px !important;
    position: relative !important;
    width: 950px !important;
}

/* ��2017.11.15 �����ǉ� ��*/

#mainImage{
	width:450px;
}


#formNfe11003\:productMainImage,
#formNfe11004\:productMainImage,
#formNfc40109\:productMainImage{
	width:430px;
	height:430px;
	border:1px solid #ccc;
}

div#productImgArea ul#imgGallery2 {
	flex-wrap: wrap;
	display: flex;
	margin-top:10px;
/*    margin: 10px -4px;
    padding: 0;
*/
}
div#productImgArea ul#imgGallery2 li {
/*    float: left;*/
	display:inline-block;
    list-style-type: none;
	margin-left: 4px;
	margin-bottom:5px;
	width:13%;
}

div#productImgArea ul#imgGallery2 li:nth-of-type(1),
div#productImgArea ul#imgGallery2 li:nth-of-type(8),
div#productImgArea ul#imgGallery2 li:nth-of-type(15){
	margin-left:0 !important;
}

div#productImgArea ul#imgGallery2 li:nth-of-type(7),
div#productImgArea ul#imgGallery2 li:nth-of-type(14)
div#productImgArea ul#imgGallery2 li:nth-of-type(21){
	margin-right:0 !important;
}

div#productImgArea ul#imgGallery2 li img {
    width: 55px;
    height: 55px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ccc;
	cursor: pointer;
}

div#productImgArea ul#imgGallery2 li img:hover{
	opacity:0.7;
}

#formNfe11003 .proDtlTbl th,
#formNfc40109 .proDtlTbl th{
	background : url(none);
	position: relative;
	line-height: 1;
	display:table-cell;
	vertical-align: middle;
}

#formNfe11003 .proDtlTbl th,
#formNfc40109 .proDtlTbl th{
	padding-left:10px;
}


div.nfc40109{
	width: 922px;
	height: auto;
	background: #fcf4e7;
	border-left: 5px solid #ea8e99;
	font-size: 25px;
	font-weight: bold;
	margin: 50px auto 0;
	text-align:center;
	padding:10px;
}


#formNfc40109{
	margin-top:50px;
}
/*
div.nfc40109 span{
	font-weight:bold;
	font-size:30px;
}
*/
/* NaviPlus���r���[�Ή�*/
/*�S��*/
.hidden_box {
    margin: 2em 0;/*�O��̗]��*/
    padding: 0;
	width:950px;
}
/*�{�^���G���A*/
div.reviewbtnArea{
	margin-bottom:30px;
}

#reviewLink{
	padding-top: 40px;
	margin-top: -40px;
}

/*�{�^������*/
.hidden_box label#reviewBtn{
    padding: 5px 355px;
	font-size:15px;
    font-weight: bold;
	background:#e65583;
    border: 2px solid #e65583;
    cursor :pointer;
	border-radius:5px;
	color:#fff;
	text-align:center;
}

/*�{�^���z�o�[��*/
.hidden_box label:hover {
	opacity:0.7;
}

/*�`�F�b�N�͌����Ȃ�����*/
.hidden_box input#label1 {
    display: none;
}

/*���g���\���ɂ��Ă���*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*�N���b�N�Œ��g�\��*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

.registArea {
    width: 300px;
    padding: 20px;
/*    background-color: #fff6ea;*/
	float:right;
	margin-right:75px;
}

.registArea p {
    color: #ec2f7f;
    font-size: 110%;
    font-weight: bold;
    background: url(/images/login/presentIcon.gif) 0 2px no-repeat;
    padding-left: 45px;
}

.btns{
/*	width:950px;*/
	margin-top:-50px;
}

.nonMennbaerArea .purFootNav .btns p{
	width: 950px;
	display: block !important;
	margin: 0 auto;
}


.purFootNav .btns p a{
	max-width:950px;
}


.purFootNav{
	margin-bottom:0 !important;
}



#formNfe11003 .reviewlink,
#formNfc40109 .reviewlink{
	margin:5px;
}

th label.navi-review-control-label{
	border:none;
	font-weight:bold;
	font-size:14px;
	color:#333;
}

.navi-review-wrapper .navi-review-form-wrapper table input{
	width:98% !important;
}


.navi-review-wrapper{
	margin-bottom:20px;
}

span#formNfe11003\:productComment,
span#formNfe11004\:productComment,
span#formNfc40109\:productComment{
	display:block;
	table-layout : fixed;
	word-wrap: break-word;
	width:450px;
}

div#flowerRecently span[id$="productName_1"] {
	display:block;
	table-layout : fixed;
	word-wrap: break-word;
	width:125px;
}


#formNfe11003 .specialMsg,
#formNfc40109 .specialMsg{
	display:none;
/*	color:#ed4b46;
	margin:20px 0;
	text-align: justify;
	padding: 0 2px;
*/
}

#formNfe11003 #specialMessage,
#formNfc40109 #specialMessage{
	color:blue;
	margin-top:15px;
}


.grad-item {
  position: relative;
  overflow: hidden;
  height: 0; /*�B������Ԃ̍���*/
}

.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40px; /*�O���f�[�V�����ŉB������*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 50%, rgba(255,255,255,0.9) 50%, #fff 100%);
  content: "";
}

.grad-trigger {
  display: none;
}
.grad-trigger:checked + .grad-btn {
  display: none;
}
.grad-trigger:checked ~ .grad-item {
  height: auto;
	margin-left: 38px;
}
.grad-trigger:checked ~ .grad-item::before {
  display: none;
}

.grad-btn {
    display: block;
    width: 100%;
    text-align: right;
	text-decoration: underline;
	margin-top: 30px;
}

.grad-wrap{
	width:90%;
	margin:0 auto;
	border: 1px solid #eabebe;
	border-radius:5px;
	padding:20px 30px;
}


p.evaluateMsg{
	width:100%;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-bottom: 30px;
}

.grad-wrap p.note {
    min-height: 31px;
    padding-left: 38px;
    background: url(/images/common/icn_att.gif) no-repeat left 3px;
}
/*
#reviewArea {
	width: 950px;
}
*/

.navi-review-wrapper span{
	font-weight:bold !important;
}

.navi-review-wrapper .navi-review-graph-ul table .navi-review-graph-part{
	height: 1.6em !important;
}


#inputcomment{
	resize: none !important;
}

.navi-review-wrapper .navi-review-sort-search table .navi-review-sort .navi-review-sort-button-group .navi-review-sort-button,
.navi-review-search-button,
.navi-review-search-clear-button,
#inputNickname,
#inputTitle,
#inputcomment,
.navi-review-wrapper .navi-review-form-wrapper table th{
	font-size:14px !important;
}

#inputNickname,
#inputTitle,
#inputuser_delete_key{
	height:17px !important;
}

.navi-review-wrapper .navi-review-form-wrapper .navi-review-submit-button-area button{
	font-weight:bold;
}

#formNfe30902 #mainImage,
#formNfe30902 #productImgArea{
	width:140px;
	height:auto;
}


#formNfe30902 #productWrap{
	width:490px;
	margin:0 auto;
	float:none !important;
}

#formNfe30902 #productImgArea,
#formNfe30902 .productOlArea{
	float:none !important;
	display:inline-block;
	vertical-align: top;
}

#formNfe30902 .productOlArea{
	width:300px;
	margin-left:40px;

}

#formNfe3090 .productInfo {
    font-size: 15px;
    line-height: 1.5em;
}

#formNfe30902 .navi-review-wrapper .navi-review-graph-ul table .navi-review-graph-part .navi-review-bar{
	height: 1.6em !important;
}

#formNfe30902 table.borderTbl3 tbody{
	border-bottom:none !important;
}

.navi-review-wrapper .navi-review-review-content .navi-review-review-content-inner .navi-review-review-title-rate{
	margin-top:20px !important;
}

.navi-review-wrapper .navi-review-graph-ul table .navi-review-graph-part .navi-review-bar{
	height: 1.6em !important;
}

.navi-review-wrapper .navi-review-confirm-wrapper .navi-review-back-button{
	margin-left:150px !important;
}

#reviewColumn{
	width:950px;
	margin:50px auto;
}

#formNfe11041 h3.mainTit,
#formNfe12200 h3.mainTit,
#formNfe12402 h3.mainTit{
	margin-bottom:-40px;
	margin-top:70px !important;
}

#formNfe11003 .freeshippingCmt,
#formNfc40109 .freeshippingCmt{
	margin-top:10px;
	margin-bottom:10px;
	padding-top: 4px;
	width:400px;
	background:url(/images/common/contents/icon_free_delivaryfee.jpg) 0px 5px no-repeat;
	padding-left:60px;
	background-size:50px;
	min-height:55px;
}
#formNfc40109 .reviewlink a{
	background: url(/images/common/reviewImg.png) -2px 17px no-repeat;
	height: 50px;
	display: block;
}


/* 20240712 Add Nakagome */
#simplemodal-container {
	position: fixed !important;
	left: 50% !important;
	top: 50% !important;
	transform: translateX(-50%) translateY(-50%) !important;
}

#formNfe11003 .okinawaNotice{
	color:#f00;
	margin:20px 0;
}

#mainBnr .mainBnrBox {
  width: 24%;
  display: inline-block;
  margin: 0 12px 15px 0;
}

.mainBnrBox p.top_bnrainBnrBox p.top_bnr {
	border: solid 1px #ccc;
	margin: 0 0 5px;
}

p.catchCopy {
  text-align: justify;
  padding: 10px 2px;
  font-size: 15px;
}

#mainBnr, #btmBnr {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
}


#mainBnr .mainBnrBox:nth-child(4n){
  margin: 0 !important;
}

.mainTit{
	width:100%;
]}